using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model
{
    internal class System
    {
        public bool theme_color = true;
        public int num_page = 0 ;    
        public System() { }
        public void ChangeColor()
        {
            theme_color = false;
        }
        public void RechercheAnimal(string nom)
        {
            if (nom == null)
            {
                Console.WriteLine("Aucun animal qui s'appele", nom);
                return;
            }

        }
        public void Retour()
        {
            num_page = num_page - 1;
        }
        public void Suivant()
        {
            num_page = num_page + 1;
        }
    }
}

